breaking: deprecate plugin (#59)
authorエリス <erisu@users.noreply.github.com>
Tue, 27 Apr 2021 14:39:37 +0000 (23:39 +0900)
committerGitHub <noreply@github.com>
Tue, 27 Apr 2021 14:39:37 +0000 (23:39 +0900)
commit83b77a5595e4505f1278d24a0635a83cb32a6ff0
tree40d6d5ac141ef082b6de7b2cb70eac98513fc10a
parent6447ab8bb64047a0a4dec9f726f9ab724d357cdf
breaking: deprecate plugin (#59)

* chore: deprecate plugin
* chore: cordova>100 requirement
* Locks the plugin for Cordova-Android >=4.0.0 <10.0.0
.asf.yaml
README.md
package.json
plugin.xml